[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'db' (#fcl)

# TCheckConstraints.Add

Add new TCheckConstraint item to the collection

## Declaration

Source position: db.pas line 1057

`public function TCheckConstraints.Add: TCheckConstraint;`

## Function result

The newly added TCheckConstraint instance

## Description

Add is overridden by TCheckConstraint to add a new TCheckConstraint instance to the collection. it returns the newly added instance.

## See also

TCheckConstraint |  | Record-level constraint definition
#rtl.classes.TCollection.Add

Documentation generated on: Feb 26 2014